name=Arduino_BMX055
version=0.1
author=Pavel Brychta
maintainer=Pavel Brychta
sentence=BMX055 for the Arduino
paragraph=BMX055 for the Arduino
category=Other
url=http://git.xpablo.cz/xPablo.cz/Arduino_BMX055.git
architectures=*
